Bug 1302565 - CVE-2016-0756 prosody: mod_dialback allows impersonation attacks [fedora-all]
Summary: CVE-2016-0756 prosody: mod_dialback allows impersonation attacks [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: prosody
Version: 23
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-0756
TreeView+ depends on / blocked
 
Reported: 2016-01-28 08:08 UTC by Martin Prpič
Modified: 2016-02-05 21:21 UTC (History)
2 users (show)

Fixed In Version: prosody-0.9.10-1.fc22 prosody-0.9.10-1.fc23
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-03 21:50:58 UTC
Type: ---


Attachments (Terms of Use)

Description Martin Prpič 2016-01-28 08:08:38 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2016-01-28 10:12:38 UTC
prosody-0.9.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a5c85c5a8

Comment 2 Fedora Update System 2016-01-28 10:13:02 UTC
prosody-0.9.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2c5111eda

Comment 3 Fedora Update System 2016-01-29 01:53:09 UTC
prosody-0.9.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a5c85c5a8

Comment 4 Fedora Update System 2016-01-29 06:54:23 UTC
prosody-0.9.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2c5111eda

Comment 5 Fedora Update System 2016-02-03 21:50:56 UTC
prosody-0.9.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-02-05 21:21:42 UTC
prosody-0.9.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.